.login-container {
    background-color: #f4f4f4;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.4);
    position: relative;
    z-index: 10;
    width: 500px;
    margin-top: 50px;
    margin-bottom: 50px;
}


@media (max-width: 600px) {
    .login-container {
        position: absolute;
        margin-top: 110%;
    }

    .figure {
        width: 144%;
    }

    body {
        width: auto;
    }
}


@media (min-width: 1418px) {
    .container {
        margin-top: -65%;
    }

    .header {
        height: 118px;
    }

}

.ocultar {
    display: none;
}

.mostrar {
    display: block;
}

.error-message {
    color: red;
  }

  .required {
    color: red;
    margin-left: 3px; 
  }
 
